<div class="card-columns mt-5 puntero">
  <div class="card puntero" *ngFor="let item of items" (click)="getArtist(item)">
    <img [src]="item.images | noimage" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">{{ item.name }}</h5>
      <p class="card-text">
        <span class="badge badge-info" *ngFor="let artista of item.artists">
            {{ item.name }}
        </span>
      </p>
    </div>
  </div>
</div>